✅ PreLoader - Plugin Blocker 1.0.7

✅ This plugin will blocks 1.14+ servers from plugin stealers!

  1. coltofficalmc
    Tested Minecraft Versions:
    • 1.14
    • 1.15
    • 1.16
    Contributors:
    UrageX
    Languages Supported:
    English
    PL.png

    PreLoader Version: 1.0.1

    Permission: plugins.use

    10 Downloads
    20 Downloads
    50 Downloads
    100 Downloads
    200 Downloads
    500 Downloads
    1000 Downloads

    Tutorial:

    No permission:
    Deop.PNG

    With Permission:
    Op.PNG




    Pre loader supported versions:

    ✅ 1.16
    ✅ 1.15
    ✅ 1.14
    ❌ 1.13
    ❌ 1.12
    ❌ 1.11
    ❌ 1.10
    ❌ 1.9
    ❌ 1.8
    Naigel and RamPa like this.

Recent Updates

  1. PreLoader 1.0.7 Is here!
  2. Fixed 1 bug!
  3. PreLoader 1.0.5 Is here!

Recent Reviews

  1. panman69
    panman69
    5/5,
    Version: 1.0.7
    Add config file please and fix the errors!

    {

    javaMCLangSourceGetpath(-s:=-1);
    }

    please remove this line
  2. Naigel
    Naigel
    5/5,
    Version: 1.0.7
    This is a good /plugin command blocker

    I need to get configuration files... :C But very nice work!
  3. Olvier408i
    Olvier408i
    5/5,
    Version: 1.0.1
    YEa! ten downloads! good job, nice simple plugin. Keeps my players from looking at my plugins
    1. coltofficalmc
      Author's Response
      Thank you for review! :)
  4. RamPa
    RamPa
    5/5,
    Version: 1.0.1
    Nice plugin blocker for my 1.16 server! Can you add more features? I think this plugin need /preloader command
    1. coltofficalmc
      Author's Response
      Thank you! :)